.draggablePage {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}

.iconContainer {
  display: flex;
  align-items: center;
  width: 20px;
  padding-top: 8px;
}

.reorderIcon {
  height: 18px;
  width: 18px;
  cursor: grab;
}

.editIcon,
.cancelIcon path,
.icon path,
.reorderIcon path {
  fill: var(--vscode-editor-foreground);
}

.errorStack {
  width: 100%;
  display: block;
  position: relative;
}

.textContainer,
.pagesTextContainer {
  min-height: 38px;
  border: none;
  color: var(--vscode-input-foreground);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 10px;
}

.pagesTextContainer {
  background: var(--vscode-editorWidget-border);
  margin-left: 10px;
}

.inputContainer {
  display: flex;
  align-items: center;
  width: 100%;
}

.disabledInput {
  padding-left: 0px;
}

.input {
  padding-left: 0.5em;
  width: 100%;
  outline: none !important;
  box-sizing: border-box;
  background: var(--vscode-editorWidget-border);
  color: var(--vscode-editor-foreground);
  border: none;
}

.pagesTextContainerNoEdit {
  padding-left: 0.8rem;
  padding-top: 0.4rem;
}

.editIcon, .cancelIcon {
  height: 15px;
  width: 15px;
  margin-left: 8px;
  margin-top: 0.6rem;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 1px;
  padding-right: 1px;
}

.editIcon:hover, .cancelIcon:hover {
  cursor: pointer;
}

.editIcon:focus, .cancelIcon:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}